{
  "Quick explanation on formatting": "Comments are unable to be written in .json files, and can only be made in .jsonc files. This is a .json file, so comments are a little strange here.",
  "How comments are made despite this limitation": "Comments are written where the translation key is meant to be, and the translation should be left blank or have an explanation on them. Each part of the comment should be seperated a line down.",
  "Comment spacing": "Comments are written above a section. There should be three(3) lines of whitespace above a comment, as well as one(1) under the comment.",
  "STELLARIS ORES": "",
  "block.stellaris.steel_ore": "강철 광석",
  "block.stellaris.deepslate_steel_ore": "심층암 강철 광석",
  "block.stellaris.moon_ice_shard_ore": "Moon Ice Shard Ore",
  "block.stellaris.moon_iron_ore": "Moon Iron Ore",
  "block.stellaris.moon_steel_ore": "Moon Steel Ore",
  "block.stellaris.moon_desh_ore": "달 데시 광석",
  "block.stellaris.mars_ice_shard_ore": "Mars Ice Shard Ore",
  "block.stellaris.mars_iron_ore": "화성 철 광석",
  "block.stellaris.mars_diamond_ore": "Mars Diamond Ore",
  "block.stellaris.mars_ostrum_ore": "화성 오스트룸 광석",
  "block.stellaris.mars_plutonium_ore": "화성 플루토늄 광석",
  "block.stellaris.mars_tharsite_ore": "Mars Tharsite Ore",
  "block.stellaris.venus_coal_ore": "금성 석탄 광석",
  "block.stellaris.venus_gold_ore": "금성 금 광석",
  "block.stellaris.venus_diamond_ore": "Venus Diamond Ore",
  "block.stellaris.venus_neptunium_ore": "금성 넵투늄 광석",
  "block.stellaris.venus_corronium_ore": "Venus Corronium Ore",
  "block.stellaris.mercury_iron_ore": "수성 철 광석",
  "block.stellaris.mercury_uranium_ore": "수성 우라늄 광석",
  "block.stellaris.mercury_solerium_ore": "Mercury Solerium Ore",
  "block.stellaris.raw_steel_block": "강철 원석 블록",
  "block.stellaris.raw_desh_block": "데시 원석 블록",
  "block.stellaris.raw_uranium_block": "우라늄 원석 블록",
  "item.stellaris.raw_neptunium": "넵투늄 원석",
  "block.stellaris.steel_block": "강철 블록",
  "block.stellaris.desh_block": "데시 블록",
  "block.stellaris.uranium_block": "우라늄 블록",
  "block.stellaris.plutonium_block": "플루토늄 블록",
  "block.stellaris.neptunium_block": "넵투늄 블록",
  "item.stellaris.steel_ingot": "강철 주괴",
  "item.stellaris.heavy_metal_ingot": "중금속 주괴",
  "item.stellaris.desh_ingot": "데시 주괴",
  "item.stellaris.uranium_ingot": "우라늄 주괴",
  "item.stellaris.plutonium_ingot": "플루토늄 주괴",
  "item.stellaris.neptunium_ingot": "넵투늄 주괴",
  "item.stellaris.corronium_ingot": "Corronium Ingot",
  "item.stellaris.tharsite_ingot": "Tharsite Ingot",
  "item.stellaris.solerium": "Solerium",
  "item.stellaris.raw_corronium": "Raw Corronium",
  "item.stellaris.raw_tharsite": "Raw Tharsite",
  "item.stellaris.raw_solerium": "Raw Solerium",
  "item.stellaris.steel_nugget": "강철 조각",
  "item.stellaris.heavy_metal_nugget": "중금속 조각",
  "item.stellaris.plutonium_nugget": "플루토늄 조각",
  "item.stellaris.plutonium_piece": "플루토늄 조각",
  "item.stellaris.neptunium_piece": "넵투늄 조각",
  "item.stellaris.plutonium_grain": "플루토늄 입자",
  "STELLARIS METAL DECORATION BLOCKS": "",
  "block.stellaris.iron_plating_block": "철 판금 블록",
  "block.stellaris.iron_plating_stairs": "철 판금 계단",
  "block.stellaris.iron_plating_slab": "철 판금 반 블록",
  "block.stellaris.iron_pillar": "철 기둥",
  "block.stellaris.steel_plating_block": "Steel Plating Block",
  "block.stellaris.steel_plating_stairs": "Steel Plating Stairs",
  "block.stellaris.steel_plating_slab": "Steel Plating Slab",
  "block.stellaris.steel_pillar": "강철 기둥",
  "block.stellaris.steel_slab": "강철 반 블록",
  "block.stellaris.steel_stairs": "강철 계단",
  "block.stellaris.heavy_metal_casing": "중금속 케이싱",
  "block.stellaris.heavy_metal_plate": "중금속 판",
  "block.stellaris.heavy_metal_stairs": "중금속 계단",
  "block.stellaris.heavy_metal_slab": "중금속 반 블록",
  "block.stellaris.desh_plating_block": "데시 판금 블록",
  "block.stellaris.desh_plating_stairs": "Desh Plating Stairs",
  "block.stellaris.desh_plating_slab": "Desh Plating Slab",
  "block.stellaris.desh_pillar": "데시 기둥",
  "STELLARIS MOON WORLDGEN BLOCKS": "",
  "block.stellaris.moon_sand": "달 모래",
  "block.stellaris.moon_stone": "월석",
  "block.stellaris.moon_cobblestone": "달 조약돌",
  "block.stellaris.moon_stone_dust": "달 돌 가루",
  "block.stellaris.chiseled_moon_stone": "조각된 월석",
  "block.stellaris.polished_moon_stone": "윤나는 달 돌",
  "block.stellaris.moon_stone_bricks": "달 석재 벽돌",
  "block.stellaris.cracked_moon_stone_bricks": "금 간 달 석재 벽돌",
  "block.stellaris.moon_stone_pillar": "월석 기둥",
  "block.stellaris.moon_pillar": "달 기둥",
  "block.stellaris.moon_deepslate": "달 심층암",
  "block.stellaris.moon_stone_stairs": "월석 계단",
  "block.stellaris.moon_stone_slab": "월석 반 블록",
  "block.stellaris.moon_polished_stone_brick_stairs": "윤나는 달 돌 계단",
  "block.stellaris.moon_polished_stone_brick_slab": "윤나는 달 돌 반 블록",
  "block.stellaris.moon_stone_brick_stairs": "달 석재 벽돌 계단",
  "block.stellaris.moon_stone_brick_slab": "달 석재 벽돌 반 블록",
  "STELLARIS MARS WORLDGEN BLOCKS": "",
  "block.stellaris.mars_sand": "화성 모래",
  "block.stellaris.mars_stone": "화성 암석",
  "block.stellaris.mars_cobblestone": "화성 조약돌",
  "block.stellaris.mars_stone_dust": "Mars Stone Dust",
  "block.stellaris.chiseled_mars_stone_bricks": "조각된 화성 석재 벽돌",
  "block.stellaris.polished_mars_stone": "윤나는 화성 암석",
  "block.stellaris.mars_stone_bricks": "화성 석재 벽돌",
  "block.stellaris.cracked_mars_stone_bricks": "금 간 화성 석재 벽돌",
  "block.stellaris.mars_stone_pillar": "Mars Stone Pillar",
  "block.stellaris.mars_pillar": "화성 기둥",
  "block.stellaris.mars_deepslate": "Mars Deepslate",
  "block.stellaris.conglomorate": "Conglomerate",
  "block.stellaris.polished_conglomorate": "Polished Conglomerate",
  "block.stellaris.mars_stone_stairs": "화성 암석 계단",
  "block.stellaris.mars_stone_slab": "Mars Stone Slab",
  "block.stellaris.mars_polished_stone_slab": "Mars Polished Stone Slab",
  "block.stellaris.mars_polished_stone_stairs": "Mars Polished Stone Stairs",
  "block.stellaris.mars_stone_brick_stairs": "화성 석재 벽돌 계단",
  "block.stellaris.mars_stone_brick_slab": "화성 석재 벽돌 반 블록",
  "block.stellaris.conglomorate_stairs": "Conglomerate Stairs",
  "block.stellaris.conglomorate_slab": "Conglomerate Slab",
  "block.stellaris.polished_conglomorate_stairs": "Polished Conglomerate Stairs",
  "block.stellaris.polished_conglomorate_slab": "Polished Conglomerate Slab",
  "STELLARIS VENUS WORLDGEN BLOCKS": "",
  "block.stellaris.venus_sand": "금성 모래",
  "block.stellaris.venus_sandstone": "금성 사암",
  "block.stellaris.chiseled_venus_sandstone": "Chiseled Venus Sandstone",
  "block.stellaris.venus_smooth_sandstone": "매끄러운 금성 사암",
  "block.stellaris.venus_sandstone_bricks": "금성 사암 벽돌",
  "block.stellaris.cracked_venus_sandstone_bricks": "금 간 금성 사암 벽돌",
  "block.stellaris.venus_smooth_sandstone_brick": "매끄러운 금성 사암 벽돌",
  "block.stellaris.venus_sandstone_pillar": "Venus Sandstone Pillar",
  "block.stellaris.venus_sandstone_stairs": "Venus Sandstone Stairs",
  "block.stellaris.venus_sandstone_slab": "Venus Sandstone Slab",
  "block.stellaris.venus_smooth_sandstone_stairs": "매끄러운 금성 사암 계단",
  "block.stellaris.venus_smooth_sandstone_slab": "매끄러운 금성 사암 반 블록",
  "block.stellaris.venus_sandstone_brick_stairs": "금성 사암 벽돌 계단",
  "block.stellaris.venus_sandstone_brick_slab": "Venus Sandstone Brick Slab",
  "block.stellaris.venus_smooth_sandstone_brick_stairs": "매끄러운 금성 사암 벽돌 계단",
  "block.stellaris.venus_smooth_sandstone_brick_slab": "매끄러운 금성 사암 벽돌 반 블록",
  "block.stellaris.venus_stone": "금성 암석",
  "block.stellaris.venus_cobblestone": "금성 조약돌",
  "block.stellaris.venus_stone_dust": "Venus Stone Dust",
  "block.stellaris.chiseled_venus_stone": "조각된 금성 암석",
  "block.stellaris.polished_venus_stone": "윤나는 금성 암석",
  "block.stellaris.venus_stone_bricks": "금성 석재 벽돌",
  "block.stellaris.cracked_venus_stone_bricks": "금 간 금성 석재 벽돌",
  "block.stellaris.venus_stone_pillar": "Venus Stone Pillar",
  "block.stellaris.venus_pillar": "금성 기둥",
  "block.stellaris.venus_deepslate": "Venus Deepslate",
  "block.stellaris.venus_stone_stairs": "금성 암석 계단",
  "block.stellaris.venus_stone_slab": "금성 암석 반 블록",
  "block.stellaris.venus_polished_stone_stairs": "윤나는 금성 돌 계단",
  "block.stellaris.venus_polished_stone_slab": "윤나는 금성 돌 반 블록",
  "block.stellaris.venus_stone_brick_stairs": "금성 석재 벽돌 계단",
  "block.stellaris.venus_stone_brick_slab": "금성 석재 벽돌 반 블록",
  "STELLARIS MERCURY WORLDGEN BLOCKS": "",
  "block.stellaris.mercury_stone": "수성 암석",
  "block.stellaris.mercury_cobblestone": "수성 조약돌",
  "block.stellaris.mercury_stone_dust": "Mercury Stone Dust",
  "block.stellaris.chiseled_mercury_stone": "조각된 수성 암석",
  "block.stellaris.polished_mercury_stone": "윤나는 수성 암석",
  "block.stellaris.mercury_stone_bricks": "수성 석재 벽돌",
  "block.stellaris.cracked_mercury_stone_bricks": "금 간 수성 석재 벽돌",
  "block.stellaris.mercury_stone_pillar": "수성 암석 기둥",
  "block.stellaris.mercury_pillar": "Mercury Pillar",
  "block.stellaris.mercury_deepslate": "Mercury Deepslate",
  "block.stellaris.mercury_stone_stairs": "수성 암석 계단",
  "block.stellaris.mercury_stone_slab": "Mercury Stone Slab",
  "block.stellaris.mercury_polished_stone_stairs": "윤나는 수성 돌 계단",
  "block.stellaris.mercury_polished_stone_slab": "Mercury Polished Stone Slab",
  "block.stellaris.mercury_stone_brick_stairs": "수성 석재 벽돌 계단",
  "block.stellaris.mercury_stone_brick_slab": "수성 석재 벽돌 반 블록",
  "STELLARIS VERTICAL SLABS": "",
  "block.stellaris.vertical_moon_slab": "달 돌 세로 반 블록",
  "block.stellaris.vertical_mars_slab": "화성 돌 세로 반 블록",
  "block.stellaris.vertical_venus_slab": "금성 돌 세로 반 블록",
  "block.stellaris.vertical_mercury_slab": "수성 돌 세로 반 블록",
  "block.stellaris.vertical_steel_slab": "강철 세로 반 블록",
  "block.stellaris.vertical_heavy_metal_slab": "중금속 세로 반 블록",
  "block.stellaris.vertical_heavy_metal_plate_slab": "중금속 판금 세로 반 블록",
  "block.stellaris.vertical_steel_plating_slab": "강철 세로 반 블록",
  "block.stellaris.vertical_iron_plating_slab": "철 세로 반 블록",
  "block.stellaris.vertical_desh_plating_slab": "데시 판금 세로 반 블록",
  "block.stellaris.vertical_desh_slab": "데시 세로 반 블록",
  "STELLARIS GLOBES": "",
  "block.stellaris.earth_globe": "지구 모형",
  "block.stellaris.moon_globe": "달 모형",
  "block.stellaris.mars_globe": "화성 모형",
  "block.stellaris.mercury_globe": "수성 모형",
  "block.stellaris.venus_globe": "금성 모형",
  "STELLARIS FLUIDS": "",
  "fluid.stellaris.oil": "기름",
  "fluid.stellaris.fuel": "연료",
  "fluid.stellaris.hydrogen": "수소",
  "fluid.stellaris.oxygen": "산소",
  "fluid.stellaris.diesel": "Diesel",
  "block.stellaris.oil": "Oil",
  "block.stellaris.fuel": "Fuel",
  "block.stellaris.hydrogen": "Hydrogen",
  "block.stellaris.oxygen": "Oxygen",
  "block.stellaris.diesel": "Diesel",
  "item.stellaris.oil_bucket": "기름 양동이",
  "item.stellaris.fuel_bucket": "연료 양동이",
  "item.stellaris.hydrogen_bucket": "수소 양동이",
  "item.stellaris.diesel_bucket": "Diesel Bucket",
  "STELLARIS MACHINERY": "",
  "block.stellaris.cable": "Tier 1 Cable",
  "block.stellaris.cable_t2": "Tier 2 Cable",
  "block.stellaris.cable_t3": "Tier 3 Cable",
  "block.stellaris.pipe_t1": "Tier 1 Pipe",
  "block.stellaris.pipe_t2": "Tier 2 Pipe",
  "block.stellaris.pipe_t3": "Tier 3 Pipe",
  "block.stellaris.rocket_launch_pad": "로켓 발사대",
  "block.stellaris.rocket_station": "로켓 제작대",
  "block.stellaris.coal_generator": "석탄 발전기",
  "block.stellaris.radioactive_generator": "방사능 발전기",
  "block.stellaris.solar_panel": "태양광 발전기",
  "block.stellaris.water_pump": "Water Pump",
  "block.stellaris.water_separator": "물 분리기",
  "block.stellaris.oxygen_distributor": "산소 분사기",
  "block.stellaris.vacuumator": "Vacuumator",
  "block.stellaris.pumpjack": "Pumpjack",
  "block.stellaris.fuel_refinery": "연료 정제기",
  "block.stellaris.upgrade_station": "Upgrade Station",
  "block.stellaris.diesel_generator": "Diesel Generator",
  "block.stellaris.antenna": "Antenna",
  "block.stellaris.t1_bank": "Tier 1 Power Bank",
  "block.stellaris.t2_bank": "Tier 2 Power Bank",
  "block.stellaris.t3_bank": "Tier 3 Power Bank",
  "block.stellaris.t4_bank": "Tier 4 Power Bank",
  "block.stellaris.t1_tank": "Tier 1 Fluid Tank",
  "block.stellaris.t2_tank": "Tier 2 Fluid Tank",
  "block.stellaris.t3_tank": "Tier 3 Fluid Tank",
  "block.stellaris.t4_tank": "Tier 4 Fluid Tank",
  "item.stellaris.oil_finder": "Oil Finder",
  "item.stellaris.tablet": "Tablet",
  "item.stellaris.battery": "Battery",
  "item.stellaris.fluid_cell": "Fluid Cell",
  "STELLARIS VEHICLE STUFF": "",
  "item.stellaris.rocket": "로켓",
  "item.stellaris.rocket_fin": "로켓 날개",
  "item.stellaris.engine_fan": "엔진 팬",
  "item.stellaris.rocket_engine": "로켓 엔진",
  "item.stellaris.rocket_nose_cone": "로켓 노즈 콘",
  "item.stellaris.tiny_rocket_upgrade": "왜소한 로켓 모델",
  "item.stellaris.small_rocket_upgrade": "작은 로켓 모델",
  "item.stellaris.normal_rocket_upgrade": "기본 로켓 모델",
  "item.stellaris.big_rocket_upgrade": "큰 로켓 모델",
  "item.stellaris.big_fuel_tank_upgrade": "큰 연료 탱크",
  "item.stellaris.hydrogen_motor": "수소 모터",
  "item.stellaris.radioactive_motor": "방사능 모터",
  "item.stellaris.skin_normal": "기본 스킨",
  "item.stellaris.skin_frozy": "얼음 스킨",
  "item.stellaris.skin_rusty": "녹슨 스킨",
  "item.stellaris.skin_military": "밀리터리 스킨",
  "item.stellaris.skin_galaxy": "은하 스킨",
  "item.stellaris.rover": "Rover",
  "item.stellaris.speed_upgrade": "Speed Upgrade",
  "STELLARIS ARMOR/SUITS": "",
  "item.stellaris.space_suit_chestplate": "Space Suit Chest",
  "item.stellaris.space_suit_helmet": "Space Suit Helmet",
  "item.stellaris.space_suit_leggings": "Space Suit Leggings",
  "item.stellaris.space_suit_boots": "Space Suit Boots",
  "item.stellaris.jet_suit_boots": "제트 슈트 부츠",
  "item.stellaris.jet_suit_leggings": "제트 슈트 레깅스",
  "item.stellaris.jet_suit_chestplate": "제트 슈트 상의",
  "item.stellaris.jet_suit_helmet": "제트 슈트 헬멧",
  "item.stellaris.jetsuit_helmet": "제트 슈트 헬멧",
  "item.stellaris.jetsuit_leggings": "제트 슈트 레깅스",
  "item.stellaris.jetsuit_boots": "제트 슈트 부츠",
  "item.stellaris.jetsuit_suit": "제트 슈트 상의",
  "item.stellaris.base_module_tier_1": "Tier 1 Base Module",
  "item.stellaris.base_module_tier_2": "Tier 2 Base Module",
  "item.stellaris.fuel_module": "Fuel Module",
  "item.stellaris.oil_finder_module": "Oil Finder Module",
  "item.stellaris.auto_feeder_module": "Auto Feeder Module",
  "item.stellaris.gravity_normalizer_module": "Gravity Normalizer Module",
  "item.stellaris.jet_module": "Jet Module",
  "item.stellaris.energy_module": "Energy Module",
  "STELLARIS TOOLS/WEAPONS": "",
  "item.stellaris.steel_sword": "Steel Sword",
  "item.stellaris.steel_axe": "Steel Axe",
  "item.stellaris.steel_pickaxe": "Steel Pickaxe",
  "item.stellaris.steel_hoe": "Steel Hoe",
  "item.stellaris.steel_shovel": "Steel Shovel",
  "item.stellaris.ice_shard_arrow": "얼음 파편 화살",
  "STELLARIS FOODS": "",
  "item.stellaris.cannon_steak": "스테이크 통조림",
  "item.stellaris.cosmo_bread": "우주용 빵",
  "item.stellaris.cheese": "치즈",
  "block.stellaris.cheese_block": "치즈 블록",
  "item.stellaris.cosmo_coffee": "우주용 커피",
  "item.stellaris.coffee_cup": "Coffee Cup",
  "item.stellaris.moon_fruit": "Moon Fruit",
  "item.stellaris.mars_fruit": "Mars Fruit",
  "item.stellaris.big_blue_can": "파란색 캔",
  "item.stellaris.big_green_can": "초록색 캔",
  "item.stellaris.big_purple_can": "보라색 캔",
  "item.stellaris.big_red_can": "빨간색 캔",
  "item.stellaris.big_yellow_can": "노란색 캔",
  "item.stellaris.small_blue_can": "작은 파란색 캔",
  "item.stellaris.small_green_can": "작은 초록색 캔",
  "item.stellaris.small_purple_can": "작은 보라색 캔",
  "item.stellaris.small_red_can": "작은 빨간색 캔",
  "item.stellaris.small_yellow_can": "작은 노란색 캔",
  "item.stellaris.moon_berries": "Moon Berry",
  "STELLARIS MISCELLANEOUS ITEMS AND BLOCKS": "",
  "block.stellaris.flag": "깃발",
  "block.stellaris.meteorite": "운석",
  "block.stellaris.coal_lantern": "Coal Lantern",
  "block.stellaris.coal_torch": "Coal Torch",
  "item.stellaris.oxygen_tank": "산소 탱크",
  "item.stellaris.big_oxygen_tank": "큰 산소 탱크",
  "item.stellaris.pumpjack_drill": "Pumpjack Drill",
  "item.stellaris.raw_steel_ingot": "강철 원석",
  "item.stellaris.raw_desh_ingot": "데시 원석",
  "item.stellaris.ice_shard": "얼음 파편",
  "item.stellaris.raw_uranium": "우라늄 원석",
  "STELLARIS ENTITIES": "",
  "item.stellaris.alien_spawn_egg": "에일리언 생성 알",
  "item.stellaris.alien_zombie_spawn_egg": "에일리언 좀비 생성 알",
  "item.stellaris.star_crawler_spawn_egg": "스타 크롤러 생성 알",
  "item.stellaris.martian_raptor_spawn_egg": "화성 랩터 생성 알",
  "item.stellaris.pygro_spawn_egg": "파이그로 생성 알",
  "item.stellaris.pygro_brute_spawn_egg": "난폭한 파이그로 생성 알",
  "item.stellaris.mogler_spawn_egg": "모글러 생성 알",
  "container.entity.stellaris.lander": "착륙선",
  "container.entity.stellaris.rocket": "로켓",
  "entity.stellaris.cheese_boss": "치즈 보스",
  "entity.stellaris.lander": "Lander",
  "entity.stellaris.big_rocket": "Big Rocket",
  "entity.stellaris.normal_rocket": "Normal Rocket",
  "entity.stellaris.tiny_rocket": "Tiny Rocket",
  "entity.stellaris.small_rocket": "Small Rocket",
  "entity.stellaris.ice_shard_arrow": "Ice Shard Arrow",
  "entity.stellaris.cheese_spit": "Cheese Spit",
  "entity.stellaris.alien": "Alien",
  "entity.stellaris.alien_zombie": "Alien Zombie",
  "entity.stellaris.mogler": "Mogler",
  "entity.stellaris.martian_raptor": "Martian Raptor",
  "entity.stellaris.pygro": "Pygro",
  "entity.stellaris.pygro_brute": "Pygro Brute",
  "entity.stellaris.alien.none": "Alien",
  "entity.stellaris.star_crawler": "Star Crawler",
  "STELLARIS ADVANCEMENTS": "",
  "advancements.moon.root.title": "One Small Step For Man...",
  "advancements.moon.root.description": "달에 착륙하세요",
  "advancements.mars.root.title": "붉은 황무지",
  "advancements.mars.root.description": "Land on Mars.",
  "advancements.venus.root.title": "Venus, Goddess of Love & Beauty",
  "advancements.venus.root.description": "Land on Venus.",
  "advancements.mercury.root.title": "Too Hot for Me!",
  "advancements.mercury.root.description": "Land on Mercury.",
  "advancements.stellaris.rocket_station.description": "Crafted a Rocket Station.",
  "advancements.stellaris.rocket_station.title": "An Other Kind of Workbench",
  "advancements.stellaris.oil.description": "Find Oil.",
  "advancements.stellaris.oil.title": "Did someone say Oil ?!!",
  "advancements.stellaris.root.title": "What a weird metal...",
  "advancements.stellaris.root.description": "Find Steel.",
  "advancements.stellaris.rocket.description": "Crafted a rocket.",
  "advancements.stellaris.rocket.title": "Fly Me to the Moon !",
  "STELLARIS EFFECTS": "",
  "effect.stellaris.radioactive": "방사능",
  "effect.stellaris.sandstorm": "Sandstorm",
  "STELLARIS DAMAGE TYPES": "",
  "death.attack.radiation": "%1$s 치사량의 방사선을 받으세요",
  "death.attack.oxygen": "%1$s 산소 결핍으로 죽으세요",
  "STELLARIS PLANET SCREEN": "",
  "solar_system": "태양계",
  "text.stellaris.planetscreen.sun": "태양",
  "text.stellaris.planetscreen.mercury": "수성",
  "text.stellaris.planetscreen.venus": "금성",
  "text.stellaris.planetscreen.earth": "지구",
  "text.stellaris.planetscreen.moon": "달",
  "text.stellaris.planetscreen.mars": "화성",
  "text.stellaris.planetscreen.phobos": "포보스",
  "text.stellaris.planetscreen.deimos": "데이모스",
  "text.stellaris.planetscreen.asteroid_belt": "소행성대",
  "text.stellaris.planetscreen.jupiter": "목성",
  "text.stellaris.planetscreen.saturn": "토성",
  "text.stellaris.planetscreen.uranus": "천왕성",
  "text.stellaris.planetscreen.neptune": "해왕성",
  "text.stellaris.planetscreen.kuiper_belt": "Kuiper Belt",
  "text.stellaris.planetscreen.space": "Press [Space] to pause",
  "text.stellaris.planetscreen.returntogalaxy": "Change galaxy",
  "text.stellaris.galaxyscreen.milkyway": "Milky Way",
  "STELLARIS CATEGORIES": "",
  "categorie.stellaris.main": "Stellaris",
  "categorie.stellaris_blocks.main": "Stellaris 블록",
  "category.stellaris.default": "Stellaris",
  "key.stellaris.rocket_start": "로켓 발사",
  "key.stellaris.freeze_planet_menu": "선택 메뉴에서 행성 멈추기",
  "key.stellaris.jetsuit_mode": "Jet Suit Mode",
  "key.stellaris.rocket_crafting_mode": "Rocket Crafting Mode",
  "key.stellaris.slow_lander": "Slow Lander",
  "key.stellaris.tablet_info": "Tablet Info",
  "STELLARIS EVENTS": "",
  "event.stellaris.cheeseboss": "치즈 보스",
  "UNSORTED": "",
  "jetsuit.stellaris.oxygen": "§7Oxygen : §8%s",
  "general.stellaris.jet_suit_mode": "모드",
  "general.stellaris.jet_suit_disabled_mode": "비활성화됨",
  "general.stellaris.jet_suit_normal_mode": "일반",
  "general.stellaris.jet_suit_hover_mode": "호버",
  "general.stellaris.jet_suit_elytra_mode": "겉날개",
  "general.stellaris.jet_suit_fuel": "연료",
  "text.stellaris.planetscreen.temperature": "Temp.",
  "text.stellaris.planetscreen.gravity": "중력",
  "text.stellaris.planetscreen.oxygen": "Oxygen",
  "text.stellaris.planetscreen.launch": "발사!",
  "text.stellaris.planetscreen.system": "행성계",
  "text.stellaris.planetscreen.error_message": "당신은 이 천체에 착륙할 수 없습니다",
  "text.stellaris.rocketscreen.fuel": "연료 용량",
  "text.stellaris.planetscreen.press_space": "To pause the screen, press Space",
  "text.stellaris.planetscreen.arrows": "Select planets with the arrow keys",
  "text.stellaris.planetscreen.help": "To hide the info, press H",
  "text.stellaris.waitscreen": "Waiting for %s to choose a location!",
  "gauge_text.stellaris.stored": "저장됨 : %s",
  "gauge_text.stellaris.capacity": "용량 : %s",
  "screen.stellaris.gauge": "용량 : %1$s / %2$s",
  "gauge_text.stellaris.max_generation": "최대 생산량 : %s Fe/tick",
  "stellaris.screen.oil": "Oil",
  "stellaris.screen.fuel": "연료",
  "stellaris.screen.water": "물",
  "stellaris.screen.hydrogen": "수소",
  "stellaris.screen.oxygen": "산소",
  "stellaris.screen.energy": "에너지",
  "stellaris.screen.energyContainer": "Energy",
  "stellaris.screen.diesel": "Diesel",
  "stellaris.screen.empty_fluid": "Empty",
  "screen.stellaris.power_bank": "Power Bank",
  "screen.stellaris.fluid_tank": "Fluid Tank",
  "stellaris.compat.rocket_crafting": "로켓 제작",
  "general.stellaris.rocket_crafting_mode": "Mode",
  "general.stellaris.rocket_crafting_fuel": "Fuel",
  "general.stellaris.rocket_crafting_disabled_mode": "Disabled",
  "general.stellaris.rocket_crafting_normal_mode": "Normal",
  "message.stellaris.speed": "속도 : %s",
  "text.stellaris.rocket.fuel": "You need to put %s in the rocket to be able to fly",
  "message.stellaris.lander": "§4⚠ Warning §r |  Press space bar to slow down!",
  "message.stellaris.not_owner_of_launch_pad": "§4You can't use this launch pad, you are not the owner of it!",
  "message.stellaris.launchpad_share_success": "Added %s to the %s launch pad whitelist.",
  "message.stellaris.launchpad_share_yourself": "You can't share your launchpad to yourself.",
  "message.stellaris.launchpad_not_yours": "This launchpad is not yours.",
  "message.stellaris.launchpad_dont_exist": "This launchpad don't exist.",
  "tooltip.item.stellaris.can.empty": "비어있음",
  "tooltip.item.stellaris.can.nutrition": "영양분: %s/%s",
  "tooltip.item.stellaris.can.saturation": "포화도: %s",
  "tooltip.item.stellaris.oxygen_tank": "🫧 Oxygen: §e%s§r§f/§r§e%s§rmb",
  "tooltip.item.stellaris.rocket.skin": "스킨: %s",
  "tooltip.item.stellaris.rocket.fuel": "🌢 Fuel: %s",
  "tooltip.item.stellaris.rocket.model": "모델: %s",
  "tooltip.item.stellaris.energy": "⚡ Energy: §e%s§r§f/§r§e%s§r FE",
  "tooltip.item.stellaris.oil_finder": "Right click on a block to check if there is oil",
  "tooltip.item.stellaris.open_tablet": "§7For more info, press §8[§c%s§8]",
  "tooltip.item.stellaris.diesel": "🌢 Diesel: %s",
  "stellaris.screen.tablet.rocket_launched": "Rocket Launched : %s",
  "stellaris.screen.tablet.space_traveled": "Kilometers Traveled : %s",
  "stellaris.screen.tablet.boss_killed": "Boss Killed : %s",
  "translatable.stellaris.registry.holdshift": "[↑ Shift] 를 눌러 더 많은 정보를 확인하세요",
  "translatable.stellaris.registry.player": "플레이어",
  "translatable.stellaris.registry.players": "플레이어",
  "translatable.stellaris.registry.moons": "§7§l☾ §r§7위성",
  "tag.item.c.axes": "Axes",
  "tag.item.c.arrows": "Arrows",
  "tag.item.c.crops": "Crops",
  "tag.item.c.raw_materials.desh": "Raw Desh",
  "tag.item.c.raw_materials.neptunium": "Raw Neptunium",
  "tag.item.c.raw_materials.steel": "Raw Steel",
  "tag.item.c.raw_materials.uranium": "Raw Uranium",
  "tag.item.c.ore_blocks.steel": "Steel Block",
  "tag.item.c.nuggets.steel": "Steel Nugget",
  "tag.item.c.nuggets.heavy_metal": "Heavy Metal Nugget",
  "tag.item.c.nuggets.plutonium": "Plutonium Nugget",
  "tag.item.c.ingots.steel": "Steel Ingots",
  "tag.item.c.ingots.heavy_metal": "Heavy Metal Ingots",
  "tag.item.c.ingots.plutonium": "Plutonium Ingots",
  "tag.item.c.ingots.neptunium": "Neptunium Ingots",
  "tag.item.c.ingots.uranium": "Uranium Ingots",
  "tag.item.c.ingots.desh": "Desh Ingots",
  "tag.item.c.storage_blocks.raw_steel": "Raw Steel Block",
  "tag.item.c.storage_blocks.raw_uranium": "Raw Uranium Block",
  "tag.block.c.ores.desh": "Desh Ores",
  "tag.block.c.ores.ostrum": "Ostrum Ores",
  "tag.block.c.ores.uranium": "Uranium Ores",
  "tag.block.c.ores.steel": "Steel Ores",
  "tag.block.c.ores.neptunium": "Neptunium Ores",
  "tag.item.stellaris.can": "Cans",
  "tag.item.stellaris.space_food": "Space Food",
  "tag.item.stellaris.rocket_skin": "Rocket Skin",
  "tag.item.stellaris.coal_generator_fuel": "Coal Generator Fuel",
  "spacesuit.stellaris.auto_feeder": "Auto Feeder",
  "spacesuit.stellaris.energy_module": "Energy Module",
  "spacesuit.stellaris.fuel_module": "Fuel Module",
  "spacesuit.stellaris.jet_module": "Jet Module",
  "spacesuit.stellaris.gravity_normalizer": "Gravity Normalizer",
  "spacesuit.stellaris.oil_finder": "Oil Finder",
  "spacesuit.stellaris.shift_for_modules": "Hold shift for module list",
  "spacesuit.stellaris.modules": "Modules",
  "container.stellaris.upgrade": "Upgrade",
  "stat.minecraft.space_traveled": "Space Traveled",
  "stat.minecraft.rocket_launched": "Rocket Launched",
  "biome.stellaris.infernal_venus_barrens": "Infernal Venus Barrens",
  "biome.stellaris.mars_desert": "Mars Desert",
  "biome.stellaris.mars_ice_spikes": "Mars Ice Spikes",
  "biome.stellaris.mars_rocky_plains": "Mars Rocky Plains",
  "biome.stellaris.mercury": "Mercury",
  "biome.stellaris.mercury_fire_land": "Mercury Fire Land",
  "biome.stellaris.moon_caves": "Moon Caves",
  "biome.stellaris.moon_desert": "Moon Desert",
  "biome.stellaris.venus_desert": "Venus Desert",
  "station.stellaris.space_station_small": "Small Space Station",
  "station.stellaris.space_station_big": "Big Space Station",
  "station.stellaris.space_station_medium": "Medium Space Station",
  "CONFIG": "",
  "config.stellaris.oilConfig": "Oil Config",
  "config.stellaris.chunkOilChance": "Oil Chunk Chance",
  "config.stellaris.chunkOilChance.desc": "The Chance for a chunk to have Oil.",
  "config.stellaris.minOil": "Minimum Oil",
  "config.stellaris.minOil.desc": "The Minimum Oil in an oil chunk. Will be multiplied by 100.",
  "config.stellaris.maxOil": "Max Oil",
  "config.stellaris.maxOil.desc": "The Maximum Oil in an oil chunk. Will be multiplied by 100.",
  "config.stellaris.gravityConfig": "Gravity Config",
  "config.stellaris.customEntityGravity": "Custom Entity Gravity",
  "config.stellaris.customEntityGravity.desc": "Should Entities be affected by planets gravity?",
  "config.stellaris.customItemGravity": "Custom Item Gravity",
  "config.stellaris.customItemGravity.desc": "Should Items be affected by planets gravity?",
  "config.stellaris.oxygenDamage": "Oxygen Damage",
  "config.stellaris.oxygenDamage.desc": "The Damage entites take every second when there is no oxygen.",
  "config.stellaris.dieselGeneratorFuelTime": "Diesel Generator Fuel Time",
  "config.stellaris.dieselGeneratorFuelTime.desc": "The time in ticks a diesel generator can run on 10mb of diesel.",
  "config.stellaris.rocketTpHeight": "Rocket Teleportation Height",
  "config.stellaris.rocketTpHeight.desc": "The height at which the rocket opens the teleportation screen. Default is 600 blocks.",
  "config.stellaris.orbitTeleportationYCoord": "Orbit Teleportation Y Coordinate",
  "config.stellaris.orbitTeleportationYCoord.desc": "The Y coordinate at which the player will be teleported when using the orbit teleportation feature,"
}